Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5385 - Make boot disk selection does not work. ( GUI Install )
Summary: Make boot disk selection does not work. ( GUI Install )
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 00:55 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-19 23:54:54 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-09-27 00:55:28 UTC
-- GUI Install --

When " Make Boot Disk " is selected, you are never prompted
to insert a floppy, or to do any of the steps required in
making a boot disk. The install continues normally.

Comment 1 Brock Organ 2000-06-13 18:09:00 UTC
does this still occur using 6.2?

Comment 2 Brock Organ 2000-06-19 23:54:52 UTC
please reopen if still a problem using 6.2 ...


Note You need to log in before you can comment on or make changes to this bug.